Fork me on GitHub

Currently you must use composer to install the shop module. Composer will handle installing module/library dependencies for you automatically. Composer does require some basic knowledge of the terminal, and git. Take the time to learn composer, as it will benefit you greatly as a PHP developer.

In a terminal window, in the website root, type:

composer require burnbright/silverstripe-shop "*"

Configuration Options

The example_config.yml file gives an exhaustive list of the possible configuration options within the shop module.

See the customisation section of this documentation or more advanced customisations.